/*
Theme Name: Canvas Child
Description: Canvas Child 
Author: Last Solutions Team
Author URI: http://www.lastsolutions.com.au/
Template: canvas
*/
/*<link rel="stylesheet" href="//identity.uchicago.edu/c/fonts/proximanova.css">*/
/* @import url("//identity.uchicago.edu/c/fonts/proximanova.css"); */
@import url("../canvas/style.css");
.clearboth{clear:both}
#wrapper #inner-wrapper #content #main-sidebar-container img{border:none}
#wrapper #inner-wrapper #content #main-sidebar-container .title{font-family:"Montserrat",arial;font-size:45px;font-weight:500;color:#333333;text-align:center}
/* logo */
#logo{width:100%;text-align:center}
/* home page */
.page-id-7 #wrapper #inner-wrapper #content #main-sidebar-container .title{display:none}
.page-id-7 #wrapper #nav-container{margin-bottom:0}
/* master slide */
/*.master-slider-parent{margin-bottom:20px}*/
#wrapper #inner-wrapper .master-slider-parent{margin-bottom:20px;border-radius:10px;-webkit-box-shadow: 0 10px 6px -6px #777;-moz-box-shadow: 0 10px 6px -6px #777;box-shadow: 0 10px 6px -6px #777}
/*#wrapper #inner-wrapper .ms-grab-cursor .ms-container .ms-slide .ms-slide-bgcont img{border:1px solid #ff0000;border-radius:10px !important;-webkit-box-shadow: 0 10px 6px -6px #777;-moz-box-shadow: 0 10px 6px -6px #777;box-shadow: 0 10px 6px -6px #777}*/
/* column layout */
#wrapper #inner-wrapper .twocol-one, #wrapper #inner-wrapper .threecol-one,
#wrapper #inner-wrapper .threecol-two,
#wrapper #inner-wrapper .fourcol-one,
#wrapper #inner-wrapper .fourcol-two,
#wrapper #inner-wrapper .fourcol-three,
#wrapper #inner-wrapper .fivecol-one,
#wrapper #inner-wrapper .fivecol-two,
#wrapper #inner-wrapper .fivecol-three,
#wrapper #inner-wrapper .fivecol-four,
#wrapper #inner-wrapper .sixcol-one,
#wrapper #inner-wrapper .sixcol-two,
#wrapper #inner-wrapper .sixcol-three,
#wrapper #inner-wrapper.sixcol-four,
#wrapper #inner-wrapper.sixcol-five{margin-bottom:0;padding-bottom:0}
/* main menu */
.nav-phone{font-size:27px;color:#ffcc00;font-weight:bold;background:url(images/ico-phone.png) center left no-repeat;padding-left:30px;margin:10px 20px auto auto}
.nav-phone a:link,.nav-phone a:active,.nav-phone a:visited{color:#114477}
/* contact block */
.address_block{list-style:none}
.address_block li{display:block;margin-left:0;padding-left:25px;list-style:none;padding-top:5px;padding-bottom:5px;}
.address_block li.address{background-image:url(images/address.png);background-repeat:no-repeat;background-position:0 5px}
.address_block li.phone{background:url(images/phone.png) center left no-repeat}
.address_block li.fax{background:url(images/fax.png) center left no-repeat}
.address_block li.email{background:url(images/email.png) center left no-repeat}
.address_block li.web{background:url(images/web.png) center left no-repeat}
/* sidebar */
/*#wrapper #inner-wrapper #content #sidebar{background:url(images/body-bg2.jpg) top left repeat;padding:10px;border-radius:10px;position:relative;-webkit-box-shadow: 0 10px 6px -6px #777;-moz-box-shadow: 0 10px 6px -6px #777;box-shadow: 0 10px 6px -6px #777}*/
#wrapper #inner-wrapper #content #sidebar h3{font-weight:500;font-size:20px;color:#5FA811;padding-top:5px;}
#wrapper #inner-wrapper #content #sidebar .widget_text{padding:10px;padding-top:0;background:#efefef url(images/widgettitle-bg.png) top left repeat-x;border-radius:10px;-webkit-box-shadow: 0 10px 6px -6px #777;-moz-box-shadow: 0 10px 6px -6px #777;box-shadow: 0 10px 6px -6px #777}
#wrapper #inner-wrapper #content #sidebar .widget_text .address_block .phone{font-size:18px;font-weight:500}
/* contact us */
#wrapper #inner-wrapper #content #sidebar #text-2 .textwidget .address_block li.phone{font-size:22px}
#wrapper #inner-wrapper #content #sidebar #text-2 .textwidget .address_block li.email{font-size:16px}
#sidebar  .wpcf7 .wpcf7-textarea, #sidebar  .wpcf7 .wpcf7-text{width:95%;}
/*#sidebar  .wpcf7 .wpcf7-mail-sent-ok{display:none}*/
/*#sidebar  .wpcf7 .wpcf7-form-control{margin-top:15px;max-width:95%;font-family:"Montserrat",arial;font-size:20px;font-weight:600}*/
#sidebar  .wpcf7 .wpcf7-select{width:95%;height:30px;border-color:#dddddd}
#sidebar  .wpcf7 .wpcf7-submit{width:95%;margin:15px auto 0 auto;font-family:"Montserrat",arial;font-size:20px;font-weight:600}
/* home icon */
.menus #main-nav #menu-item-30{text-indent:-9999em;}
.menus #main-nav #menu-item-30 a{width:40px;border:0px solid #ffff00;display:block;background:url(images/home.png) center center no-repeat;color:#990000}
/* footer */
#wrapper #inner-wrapper #footer-container{background:url(images/footer_bg2.jpg) top center no-repeat;}
/* quote */
#wrapper #inner-wrapper #content #sidebar #thank_you{display:none}
#wrapper #inner-wrapper #content #sidebar #thank_you h4{text-align:center;line-height:1.6em;color:#222222;font-size:27px}
#wrapper #inner-wrapper #content #sidebar #thank_you p{padding-top:5px;font-size:16px}
@media only screen and (min-width: 768px) {
/*#sidebar  .wpcf7{float:right}*/
/*
#sidebar{background:url(images/title-bg.png) top left no-repeat;padding-left:20px;}
*/
/*
.links_footer{width:850px;margin:0 auto 20px auto}
.links_footer li{float:left;width:95px;list-style:circle;margin-bottom:10px;margin-left:10px;padding-right:10px}
*/
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
}